@charset "utf-8";

body{ behavior: url(../bc_Scripts/csshover.htc); }
div, a, input, img, li, ul, table, td{ behavior: url(../bc_Scripts/iepngfix.htc); }

#topul_home.activepage a img, #topul_home.active-page a:hover img, #topul_home.active a:hover img, #topul_home a img,
#topul_services.activepage a img, #topul_services.activepage a:hover img, #topul_services.active a:hover img, #topul_services a img,
#topul_whatwedo.activepage a img, #topul_whatwedo.activepage a:hover img, #topul_whatwedo.active a:hover img, #topul_whatwedo a img,
#topul_news.activepage a img, #topul_news.activepage a:hover img, #topul_news.active a:hover img, #topul_news a img,
#topul_aboutus.activepage a img, #topul_aboutus.activepage a:hover img, #topul_aboutus.active a:hover img, #topul_aboutus a img,
#topul_contactus.activepage a img, #topul_contactus.activepage a:hover img, #topul_contactus.active a:hover img, #topul_contactus a img{ background-image:none; }

#topul_home.activepage a img, #topul_home.active-page a:hover img, #topul_home.active a:hover img, #topul_home a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='bc_graph/shared/top/topul_home.png', sizingMethod='image'); }
#topul_services.activepage a img, #topul_services.activepage a:hover img, #topul_services.active a:hover img, #topul_services a img{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='bc_graph/shared/top/topul_services.png', sizingMethod='image');}
#topul_whatwedo.activepage a img, #topul_whatwedo.activepage a:hover img, #topul_whatwedo.active a:hover img, #topul_whatwedo a img{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='bc_graph/shared/top/topul_whatwedo.png', sizingMethod='image');}
#topul_news.activepage a img, #topul_news.activepage a:hover img, #topul_news.active a:hover img, #topul_news a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='bc_graph/shared/top/topul_news.png', sizingMethod='image'); }
#topul_aboutus.activepage a img, #topul_aboutus.activepage a:hover img, #topul_aboutus.active a:hover img, #topul_aboutus a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='bc_graph/shared/top/topul_aboutus.png', sizingMethod='image'); }
#topul_contactus.activepage a img, #topul_contactus.activepage a:hover img, #topul_contactus.active a:hover img, #topul_contactus a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='bc_graph/shared/top/topul_contactus.png', sizingMethod='image');}

#topul_home.active a img, #topul_home.active-page a img, #topul_services.active a img, #topul_services.active-page a img, #topul_whatwedo.active a img, #topul_whatwedo.active-page a img, 
#topul_news.active a img, #topul_news.active-page a img, #topul_aboutus.active a img, #topul_aboutus.active-page a img, #topul_contactus.active a img, #topul_contactus.active-page a img{ background-image:none; }

#topul_home.active a img, #topul_home.active-page a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='bc_graph/shared/top/hover/topul_home.png', sizingMethod='image'); }
#topul_services.active a img, #topul_services.active-page a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='bc_graph/shared/top/hover/topul_services.png', sizingMethod='image'); }
#topul_whatwedo.active a img, #topul_whatwedo.active-page a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='bc_graph/shared/top/hover/topul_whatwedo.png', sizingMethod='image'); }
#topul_news.active a img, #topul_news.active-page a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='bc_graph/shared/top/hover/topul_news.png', sizingMethod='image'); }
#topul_aboutus.active a img, #topul_aboutus.active-page a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='bc_graph/shared/top/hover/topul_aboutus.png', sizingMethod='image'); }
#topul_contactus.active a img, #topul_contactus.active-page a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='bc_graph/shared/top/hover/topul_contactus.png', sizingMethod='image'); }



#topulsub_accounting a img, #topulsub_taxation a img, #topulsub_consulting a img, #topulsub_medical a img, 
#topulsub_investors a img, #topulsub_professionals a img, #topulsub_building-trades a img{ background-image:none; }

#topulsub_accounting a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='bc_graph/shared/top/levelb/topulsub_accounting.png', sizingMethod='image'); }
#topulsub_taxation a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='bc_graph/shared/top/levelb/topulsub_taxation.png', sizingMethod='image'); }
#topulsub_consulting a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='bc_graph/shared/top/levelb/topulsub_consulting.png', sizingMethod='image'); }
#topulsub_medical a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='bc_graph/shared/top/levelb/topulsub_medical.png', sizingMethod='image'); }
#topulsub_investors a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='bc_graph/shared/top/levelb/topulsub_investors.png', sizingMethod='image'); }
#topulsub_professionals a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='bc_graph/shared/top/levelb/topulsub_professionals.png', sizingMethod='image'); }


.hmcircle{ background:url(../bc_graph/shared/mde/hmcircle/hmcircle_bg.gif) 0px 0px no-repeat; }

/*
#menul_welcome a.insert img, #menul_about-me a.insert img, #menul_blankets a.insert img, #menul_stockist a.insert img, #menul_testimonials a.insert img, #menul_faq a.insert img, #menul_contact a.insert img{ background-image:none; }
#menul_welcome a.insert img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/bc_graph/shared/menu/menul_welcome.png', sizingMethod='image'); }
#menul_about-me a.insert img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/bc_graph/shared/menu/menul_about-me.png', sizingMethod='image'); }
#menul_blankets a.insert img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/bc_graph/shared/menu/menul_blankets.png', sizingMethod='image'); }
#menul_stockist a.insert img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/bc_graph/shared/menu/menul_stockist.png', sizingMethod='image'); }
#menul_testimonials a.insert img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/bc_graph/shared/menu/menul_testimonials.png', sizingMethod='image'); }
#menul_faq a.insert img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/bc_graph/shared/menu/menul_faq.png', sizingMethod='image'); }
#menul_contact a.insert img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/bc_graph/shared/menu/menul_contact.png', sizingMethod='image'); }


#menul_welcome a.insert:hover img, #menul_welcome.active a.insert img, #menul_about-me a.insert:hover img, #menul_about-me.active a.insert img, 
#menul_blankets a.insert:hover img, #menul_blankets.active a.insert img, #menul_stockist a.insert:hover img, #menul_stockist.active a.insert img,
#menul_testimonials a.insert:hover img, #menul_testimonials.active a.insert img, #menul_faq a.insert:hover img, #menul_faq.active a.insert img,
#menul_contact a.insert:hover img, #menul_contact.active a.insert img{ background-image:none; }
#menul_welcome a.insert:hover img, #menul_welcome.active a.insert img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/bc_graph/shared/menu/hover/menul_welcome.png', sizingMethod='image'); }
#menul_about-me a.insert:hover img, #menul_about-me.active a.insert img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/bc_graph/shared/menu/hover/menul_about-me.png', sizingMethod='image'); }
#menul_blankets a.insert:hover img, #menul_blankets.active a.insert img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/bc_graph/shared/menu/hover/menul_blankets.png', sizingMethod='image'); }
#menul_stockist a.insert:hover img, #menul_stockist.active a.insert img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/bc_graph/shared/menu/hover/menul_stockist.png', sizingMethod='image'); }
#menul_testimonials a.insert:hover img, #menul_testimonials.active a.insert img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/bc_graph/shared/menu/hover/menul_testimonials.png', sizingMethod='image'); }
#menul_faq a.insert:hover img, #menul_faq.active a.insert img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/bc_graph/shared/menu/hover/menul_faq.png', sizingMethod='image'); }
#menul_contact a.insert:hover img, #menul_contact.active a.insert img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/bc_graph/shared/menu/hover/menul_contact.png', sizingMethod='image'); }


.jimgload{ display:block; }
.jimgload-off{ display:block; }


.prod_formd499{ background:url(../bc_graph/shared/single/prod_formt-text499.gif) 0px 0px no-repeat; }
.prod_formd228{ background:url(../bc_graph/shared/single/prod_formt-text228.gif) 0px 0px no-repeat; }
.prod_formd204{ background:url(../bc_graph/shared/single/prod_formt-text204.gif) 0px 0px no-repeat; }
.prod_formd199{ background:url(../bc_graph/shared/single/prod_formt-text199.gif) 0px 0px no-repeat; }
.prod_formd123{ background:url(../bc_graph/shared/single/prod_formt-text123.gif) 0px 0px no-repeat; }
*/

.dialoga, .dialoga *{ behavior:none; }
.dialoga_opacity, dialoga_opacity *{ behavior:none; }

.dialogb, .dialogb *{ behavior:none; }
.dialogb_opacity, dialogb_opacity *{ behavior:none; }

/*
.dialogs, .dialogs *{ behavior:none; }
.dialogs_opacity, dialogs_opacity *{ behavior:none; }
*/













